#include <iostream>

int main() {
    int n;
    std::cin >> n;

    int* nums = new int[n];
    for (int i = 0; i < n; i++) {
        std::cin >> nums[i];
    }

    int sum = 0;

    for (int i = 0; i < n; i++) {
        sum += nums[i];
    }

    std::cout << sum << '\n';
    delete[] nums;
}
